recovery:
  state:
    round: 572
    hash: "26f5c4039311c8a0aa0abe01f96f17cb8e9aac25a1b5ae2e4e222417faa1ad1d26195b3a33c857810ffad3163397d181"
    timestamp: "2025-10-07T05:49:00.285183757Z"
  bootstrap: null
  package: null
  stream: null
